uuid: 752dc176-50c8-47d0-8a20-c66e6210e8c9
langcode: en
status: true
dependencies:
  config:
    - core.entity_form_mode.user.modal
    - field.field.user.user.commerce_remote_id
    - field.field.user.user.field_company
    - field.field.user.user.field_member_type
    - field.field.user.user.field_memo
    - field.field.user.user.field_showroom
  module:
    - user
id: user.user.modal
targetEntityType: user
bundle: user
mode: modal
content:
  account:
    weight: 0
    region: content
    settings: {  }
    third_party_settings: {  }
hidden:
  commerce_remote_id: true
  contact: true
  contact_company_profiles: true
  customer_profiles: true
  field_company: true
  field_member_type: true
  field_memo: true
  field_showroom: true
  google_analytics: true
  langcode: true
  language: true
  matomo: true
  member_profiles: true
  path: true
  simplenews: true
  timezone: true
